
Redmine - Feature #995

Add ability to save reports

2008-04-04 09:48 - Maxim Krušina

Status: Closed Start date: 2008-04-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It will be great to save report designs in the same way as ticket listing can be saved.

This can be very handy especially with this ticked solved: #994, because then we can create cross-project reports based on our most

frequent criteria, which will save a LOT of time!

Related issues:

Has duplicate Redmine - Feature #1995: Store self created reports Closed

Is duplicate of Redmine - Feature #14790: Ability to save spent time query fi... Closed

History

#1 - 2010-12-22 00:52 - Mischa The Evil

Is this request still valid and not yet implemented?

#2 - 2015-08-25 09:24 - Sebastian Paluch

+1

...and duplicates #14790.

#3 - 2015-09-10 18:12 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Sebastian Paluch wrote:

+1

...and duplicates #14790.

 Thank you for your pointing out.

#4 - 2015-09-10 18:12 - Toshi MARUYAMA

- Is duplicate of Feature #14790: Ability to save spent time query filters added

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/994
https://www.redmine.org/issues/14790
https://www.redmine.org/issues/14790
http://www.tcpdf.org

